id: "ArtHistoryRequest"							
title: STRINGS.CODEX.B51_ARTHISTORYREQUEST.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: email_arthistoryrequest
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.B51_ARTHISTORYREQUEST.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.B51_ARTHISTORYREQUEST.SUBTITLE		
          style: Subtitle
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: email_arthistoryrequest 
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B51_ARTHISTORYREQUEST.BODY.EMAILHEADER2
          style: Body
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID: email_arthistoryrequest
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B51_ARTHISTORYREQUEST.BODY.CONTAINER3
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.B51_ARTHISTORYREQUEST.BODY.SIGNATURE2
          style: Body
#-----------------------------
  - ContentContainer3:
    contentLayout: Vertical
    lockID: email_arthistoryrequest 
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B51_ARTHISTORYREQUEST.TITLE2   
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.CODEX.B51_ARTHISTORYREQUEST.BODY.EMAILHEADER1
          style: Body
#-----------------------------
  - ContentContainer4:
    contentLayout: Vertical
    lockID: email_arthistoryrequest 
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B51_ARTHISTORYREQUEST.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.B51_ARTHISTORYREQUEST.BODY.SIGNATURE1
          style: Body